body {
  width: 100vw;
  height: 100vh;
  display: flex;
  flex-direction: column;
}

.popupMeeting {
  box-shadow: 0 0 16px #00000033;
  border-radius: 8px;

  align-self: center;
  margin-top: 4em;
  z-index: 5;
  padding: 3em;

  @supports (backdrop-filter: blur(6px)) {
    background: #ffffffA0;
    backdrop-filter: blur(6px);
  }

  @supports not (backdrop-filter: blur(6px)) {
    background: #ffffffCC;
  }

  .button-area-meeting {
    margin-top: 25px;
    display: flex;
    justify-content: center;
  }
}

form {
  display: flex;
  flex-direction: column;
  gap: 3em;

  .content-input {
    display: flex;
    flex-direction: column;
  }

  .spacing-1 {
    gap: 2em;
  }

  .spacing-2 {
    gap: 3em;
  }

  .two-column {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 1em;
    div {
      flex-grow: 1;
    }
  }

  .display-renseignements {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    gap: 6em;
  }

  .all-day {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    white-space: nowrap;
  }
}
.one-line {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

label {
  font-weight: 500;
}

.textarea-style {
  border: 2px solid black;
  background: #ffffff00;
  width: 100%;
  height: 7em;
  outline: none;
}
